 function fnValidateTestMaster() {      
	var himsValidator = [new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
					   new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),
						new hims_ctl_val('ctl00_CP_TestDateFromDatePickerControl' + '_DateTextbox', "Test Date", "T", "", "", "", 10),
						  new hims_ctl_val('ctl00_CP_TotalMarksTextBox', "Total Marks", "T", "", "", "", 20),
						  new hims_ctl_val('ctl00_CP_AssignSourceTypeDropDownList', "Assign Source Type", "T", "", "", "", 20),
						  new hims_ctl_val('ctl00_CP_TestDurationTextBox', "Test Duration", "T", "", "", "", 20),
						  new hims_ctl_val('ctl00_CP_TestQuestionTextBox', "Test Question", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}  
function NumberOnly() {
	var AsciiValue = event.keyCode;
	if ((AsciiValue >= 48 && AsciiValue <= 57) || (AsciiValue == 8 || AsciiValue == 127))
		event.returnValue = true;
	else
		event.returnValue = false;
}  
function FormatIt(obj) {
	if (obj.value.length == 2) 
		obj.value = obj.value + "/";
	if (obj.value.length == 5) 
		obj.value = obj.value + "/";
}